<webobject name = "WindowWrapper">
  <div id = "global">
    <span style = "text-align:justify; font-weight: bold; font-size: 1.2em;"> Voulez-vous vraiment enregistrer la facture suivante ?</span>
    <br />
    <br />
    <table style = "width: 100%; font-size: small;">
      <thead style = "background-color: #CDE2A7;">
        <tr>
          <th>N&deg;</th>
          <th>Date</th>
          <th>Arriv&eacute;e</th>
          <th>Service fait</th>
          <th class = "nowrap">Nbre PJ</th>
          <th>Montant HT</th>
          <th>Montant TTC</th>
        </tr>
      </thead>
      <tbody style = "background-color: #ffffff;">
        <tr>
          <td class = "alignToCenter" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactureNumero" /></td>
          <td class = "alignToCenter"><webobject name = "FactureDate" /></td>
          <td class = "alignToCenter"><webobject name = "FactureDateArrivee" /></td>
          <td class = "alignToCenter"><webobject name = "FactureDateServiceFait" /></td>
          <td class = "alignToCenter"><webobject name = "FactureNBPJ" /></td>
          <td class = "alignToRight" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactureMontantHT" /></td>
          <td class = "alignToRight" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactureMontantTTC" /></td>
        </tr>
      </tbody>
    </table>
    <webobject name = "IsFactureNumeroDejaExistant">
      <br />
      <span style = "text-align:justify; font-weight: bold; font-size:1.2em;">
        <font color = "#FF0000"> Attention, au moins une facture avec ce num&eacute;ro a d&eacute;j&agrave; &eacute;t&eacute; enregistr&eacute;e pour cette commande. </font>
      </span>
      <br />
      <br />
      <table style = "width: 100%; font-size: small;">
        <thead style = "background-color: #CDE2A7;">
          <tr>
            <th>N&deg;</th>
            <th>Date</th>
            <th>Arriv&eacute;e</th>
            <th>Service fait</th>
            <th class = "nowrap">Nbre PJ</th>
            <th>Montant HT</th>
            <th>Montant TTC</th>
          </tr>
        </thead>
        <tbody style = "background-color: #ffffff;">
          <webobject name = "RepFacturesEnDouble">
            <tr>
              <td class = "alignToCenter" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactNumero" /></td>
              <td class = "alignToCenter"><webobject name = "FactDate" /></td>
              <td class = "alignToCenter"><webobject name = "FactDateArrivee" /></td>
              <td class = "alignToCenter"><webobject name = "FactDateServiceFait" /></td>
              <td class = "alignToCenter"><webobject name = "FactNBPJ" /></td>
              <td class = "alignToRight" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactMontantHT" /></td>
              <td class = "alignToRight" style = "color: #FF0000; font-weight: bold;"><webobject name = "FactMontantTTC" /></td>
            </tr>
          </webobject>
        </tbody>
      </table>
    </webobject>
    <br />
    <webobject name = "IfSFDisponible">
      <webobject name = "IsNotServiceFaitRempli">
        <div align = "center">
          La facture ne peut &ecirc;tre liquid&eacute;e tant que le service fait n'est pas certifi&eacute;. 
          <webobject name = "IsNotNotificationEnvoyee">
            Une demande de certification de service fait va &ecirc;tre envoy&eacute;e aux personnes suivantes 
            <webobject name = "FormDestinataire">
              <div style = "overflow-y: scroll;overflow-x: auto;">
                <div style = "height: 100px;"> <webobject name = "CktlAjaxDestinatairesListeSelector" /> </div>
              </div>
            </webobject>
          </webobject>
        </div>
      </webobject>
      <webobject name = "IsNotLiquidationComplete">
        <div> Vous allez enregistrer une pr&eacute;-liquidation, la liquidation ne sera pas transmise au service comptable tant que les informations ne sont pas compl&egrave;tes. </div>
      </webobject>
    </webobject>
    <div class = "navigation" style = "text-align:center;">
      <webobject name = "Modifier" />
      &nbsp; 
      <webobject name = "Liquider" />
    </div>
  </div>
</webobject>